<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MaterialThemeProjectNewConfig">
    <option name="metadata">
      <MTProjectMetadataState>
        <option name="userId" value="1a843db6:196430267ac:-7ffa" />
      </MTProjectMetadataState>
    </option>
  </component>
</project>